imports:
    - { resource: 'services/data_collector.yml' }
    - { resource: 'services/controller.yml' }
    - { resource: 'services/entity.yml' }
    - { resource: 'services/form.yml' }
    - { resource: 'services/admin_list.yml' }
    - { resource: 'services/util.yml' }
    - { resource: 'services/content.yml' }
    - { resource: 'services/twig.yml' }
    - { resource: 'services/validator.yml' }    
